﻿/* default hero image definitions */
@media all {
	div.directory-list.directory-list-4 .item .photo {
		height: 340px;
	}

	div.directory-list.directory-list-4 .item .contact {
		top: 346px;
	}

}

@media screen and (max-width: 1199px) {
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 767px) {

	div.directory-list .item .photo, div.directory-list.directory-list-4 .item .photo, div.directory-list.directory-list-6 .item .photo {
		height: calc(60vw - 1rem);
	}

	div.directory-list .item .contact, div.directory-list.directory-list-4 .item .contact, div.directory-list.directory-list-6 .item .contact {
		top: calc(60vw - 1rem + 6px);
	}


}

@media screen and (max-width: 575px) {
	div.directory-list .item .photo, div.directory-list.directory-list-4 .item .photo, div.directory-list.directory-list-6 .item .photo {
		height: calc(100vw - 1rem);
	}

	div.directory-list .item .contact, div.directory-list.directory-list-4 .item .contact, div.directory-list.directory-list-6 .item .contact {
		top: calc(100vw - 1rem + 6px);
	}


}




